<template>
	<view class="index">
		<view class="content_box">
			<!-- <view @click="to">套餐入口</view> -->
			<!-- 菜单 -->
			<Menu :list="menus"></Menu>
		</view>
	</view>
</template>

<script>
	import Banner from './components/Banner'
	import Menu from '@/components/Menu'
	export default {
		name: 'Index',
		components: {
			Banner,
			Menu
		},
		props: {},
		data: function() {
			return {
				bgcolor: '',
				bannerData: [{
						pic: require("../../static/banner.png")
					},
					{
						pic: "https://qiniu.liangzhuangzhu.com/头图01(1).jpg"
					},
				],
				menus:[
					{
						name:"汽车商城",
						pic:require("../../static/qiche.png")
					},
					{
						name:"租车商城",
						pic:require("../../static/zuche.png")
					},
					{
						name:"综合商城",
						pic:require("../../static/shangcheng.png")
					},
					{
						name:"维修保养",
						pic:require("../../static/weixiu.png")
					},
					{
						name:"登记过户",
						pic:require("../../static/guohu.png")
					},
					{
						name:"积分兑换",
						pic:require("../../static/jifen.png")
					},
					{
						name:"车况检测",
						pic:require("../../static/jiancha.png")
					},
					{
						name:"车辆快评",
						pic:require("../../static/kuaiping.png")
					},
					{
						name:"预约洗车",
						pic:require("../../static/xiche.png")
					},
					{
						name:"维修保养",
						pic:require("../../static/baoyang.png")
					},
					{
						name:"VIN码查车",
						pic:require("../../static/vin.png")
					},
					{
						name:"违章查询",
						pic:require("../../static/weizhang.png")
					},
					{
						name:"驾照查分",
						pic:require("../../static/chafen.png")
					},
					{
						name:"分期计算",
						pic:require("../../static/jisuan.png")
					}
				]
			}
		},
		methods: {
			to(){
				uni.navigateTo({
					url:'/pages/maintenance/maintainOrder/index',
				})
			}
		}
	}
</script>

<style>
	.index {
		background-color: #FFFFFF;
	}
	.content_box {
		background: #FFFFFF;
	}
</style>
